.price__wrapper {
  position: relative;
  min-height: calc(100vh - 100px);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
  margin-bottom: 16px;
}

.swiper__container {
  display: flex;
  flex-direction: row;
}

.swiper {
  padding-bottom: 20px;
  width: 100%;
  height: 100%;
}

.swiper:hover .swiper-button-prev::after,
.swiper:hover .swiper-button-next::after {
  opacity: 1;
  animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: .2s;
}
.swiper:not(:hover) .swiper-button-prev::after,
.swiper:not(:hover) .swiper-button-next::after {
  opacity: 0;
  animation-name: fadeOutOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: .2s;
}

.swiper-slide {
  flex-grow: 1;
  height: auto !important;
}

.swiper-button-prev {
  height: calc(100% + 2px);
  width: 50px;
  margin-left: -10px;
  top: 20px;
  background: linear-gradient(to right, rgba(255,255,255,0.9), rgba(255,255,255,0));
}
.swiper-button-next {
  height: calc(100% + 2px);
  width: 50px;
  margin-right: -10px;
  top: 20px;
  background: linear-gradient(to left, rgba(255,255,255,0.9), rgba(255,255,255,0));
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeOutOpacity {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.demo__card {
  width: 100%;
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #eee;
  margin-bottom: 20px;
}
.demo__title {
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  padding: 5px 0;
}

.demo__duration {
  text-align: center;
  padding: 5px 0;
}

.old__duration {
  position: relative;
  opacity: 0.6;
  text-decoration: line-through;
}

.demo__description {
  width: 100%;
  max-width: 900px;
  display: flex;
  justify-content: space-between;
  margin: 10px 0;
}

.demo__description_over_768 ul {
  width: 32%;
  min-width: 180px;
  max-width: 300px;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  padding: 8px;
  border: 1px solid #eee;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .demo__description_over_768 {
    display: none;
  }
}

.demo__description_under_768 ul {
  width: 100%;
  flex-direction: column;
  font-size: 14px;
  padding: 8px;
  border: 1px solid #eee;
  border-radius: 10px;
}

@media screen and (min-width: 768px) {
  .demo__description_under_768 {
    display: none;
  }
}

.demo__description > ul > li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}

.demo__button {
  width: 100%;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.price__card {
  position: relative;
  min-height: 100% !important;
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  border: 1px solid #eee;
}
.price__card > *:not(:last-child) {
  padding-bottom: 10px;
}

@media screen and (max-width: 576px) {
  .price__card {
    width: 100%;
    min-width: unset;
    max-width: unset;
  }
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}

.price__title {
  font-weight: 700;
  text-align: center;
}

.price__switch {
  display: flex;
  justify-content: center;
}

.price__switch label {
  font-size: 12px !important;
}

.btn-outline-primary {
  border-color: #0eb582;
  color: #000;
}

.btn-outline-primary:hover {
  background-color: #feb822;
  border-color: #0eb582;
  box-shadow: none;
  outline: none;
  color: #000;
}

.btn-outline-primary:active {
  background-color: #feb822;
  border-color: #feb822;
  box-shadow: none;
  outline: none;
  color: #000;
}

.btn-outline-primary:focus {
  background-color: #feb822;
  border-color: #feb822;
  box-shadow: none;
  outline: none;
  color: #000;
} 

.btn-check:checked+.btn-outline-primary {
  background-color: #feb822;
  border-color: #feb822;
  box-shadow: none;
  outline: none;
  color: #000;
}

.btn-group-sm>.btn, .btn-sm {
  border-radius: 2rem;
}

.price__value {
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  text-align: center;
}
.value-wrap{
    flex: 0 0 100%;
}
.value {
  font-weight: 600;
  color: #0eb582;
}

.all-value{
 font-size: 12px;
}
.price__description > ul {
  display: flex;
  flex-direction: column;
  font-size: 12px;
  font-size: 12px;
  padding: 8px;
  border: 1px solid #eee;
  border-radius: 10px;
}
.price__description > ul > li {
  display: flex;
  justify-content: space-between;
}
.price__description > ul > li:not(:last-child) {
  margin-bottom: 8px;
}

.price__button {
  width: 100%;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.price__button > a {
  width: 100%;
}

.swiper-pagination {
  bottom: 0 !important;
  z-index: 999;
}

.table__container {
  border: 1px solid #eee;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
}

.price__table_table {
  position: relative !important;
  font-size: 14px;
}

.price__table_header th {
  text-align: center;
}

.price__table_header th,
.price__table td {
  padding: 0.5rem 1.5rem;
}
.price__table_header th:first-child,
.price__table td:first-child {
  padding-left: 8px;
}

.price__table_header th:last-child,
.price__table td:last-child {
  padding-right: 8px;
}

.price__table td:not(:first-child) {
  text-align: center;
}

.td_block {
  width: 200px;
  display: flex;
  justify-content: space-between;
}

.collapse__block {
  width: 100%;
  text-align: center;
  margin: 30px 0;
}

.collapse__button {
  font-size: 18px;
}

.collapse__button[aria-expanded='true'] .arrow_down {
  display: none;
}
.collapse__button[aria-expanded='false'] .arrow_up {
  display: none;
}

.btn-outline {
  display: inline-block;
  padding: 16px 32px;
  text-align: center;
  background: transparent;
  border: 2px solid #11B481;
  font-weight: 700;
  color: #11B481;
  line-height: 1;
  transition: all .2s;
}
.btn-outline:hover {
  background: #0E9E71;
  color: #fff;
}
.btn-outline:focus {
  box-shadow: 0 0 0 0.25rem rgba(14,181,130,.2);
}
.btn-primary{
  border-color: #11B481
}

.btn-primary:hover{
  background: #0E9E71; 
  border-color: #0E9E71;
  box-shadow: 0 8px 22px rgba(17,180,129,.3);
}